@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.4.0/css/font-awesome.css);
/* div{
    border: solid 1px red;
}
ul{
    border: solid 1px green;
} */
body{
    background-color: #fffcd9;
}
.p-museo-cont{
    text-align: justify;
}
.fondo-menu{
    position: relative;
}
.fondo-menu ul{
    list-style: none;
}
.icono-principal{
    width: 100px;
    height: 100px;
}
.menu-principal{
    background-color: black;    
    color: azure;
}
.menu-principal-museo{
    background-color: rgba(47, 47, 47,1.0);
    color: azure;
    /*  position: absolute;
    z-index: 200000; */
}
.carrucel-museo{
    /* border: solid 5px blue; */
    height: 600px;
}
.carrucel-museo-item{
    height: 600px;
}

.selectMuseo{
   /*  border: solid 5px blue; */
}

#combos{
    margin: auto;
    background: #f9f9f9;
}

.combo-module{
    width: 300px;
}

/********************/

.background {
    background-image: url('ruta-de-la-imagen.jpg');
    background-size: cover;
    background-position: center;
    height: 100vh;
    overflow: hidden;
    position: relative;
  }
  
  .content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    transition: opacity 0.5s ease-in-out, transform 0.99s 
    ease-in-out;
   /*  transition: opacity 0.5s cubic-bezier(0.075, 0.82, 0.165, 1), transform 0.99s cubic-bezier(0.075, 0.82, 0.165, 1); */
  }
  
  .scroll-hide {
    opacity: 0;
    transform: translate(-50%, -100%) rotate3d(1, 1, 1, 180deg) scale(0);
  }
  